ubuntu使用yum命令时报错解决方法:there are no enabled repos

There are no enabled repos.
 Run "yum repolist all" to see the repos you have.
 You can enable repos with yum-config-manager --enable <repo>

原因ubuntu14.0 不支持yum下载按装机制 
正确的命令是:
sudo apt-get install openssl
sudo apt-get install libssl-dev

已标记关键词 清除标记
相关推荐
©️2020 CSDN 皮肤主题: 大白 设计师:CSDN官方博客 返回首页